using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WCS.WorkEngineering.Worlds
{
    /// <summary>
    ///  桁架
    /// </summary>
    [Description("桁架")]
    public class TrussWorld : MainWorld
    {
        public TrussWorld()
        {
        }
    }
}
